/*

 Localizable.string for BISubstrate.
 English

*/

"RetainerPaymentLabel" = "Retainer";
"ChequePaymentLabel" = "Cheque";
"CashPaymentLabel" = "Cash";
"ElectronicPaymentLabel" = "Electronic";
"VisaPaymentLabel" = "Visa";
"MastercardPaymentLabel" = "Mastercard";
"AmexPaymentLabel" = "Amex";
"CreditCardPaymentLabel" = "Credit Card";
"BankTransferPaymentLabel" = "Bank Transfer";
"PayPalPaymentLabel" = "PayPal";

/* Project Default Extra Fields */
"extraField1DefaultLabel" = "Extra Field 1";
"extraField2DefaultLabel" = "Extra Field 2";
"extraField3DefaultLabel" = "Extra Field 3";
"extraField4DefaultLabel" = "Extra Field 4";
"extraField5DefaultLabel" = "Extra Field 5";
"extraField6DefaultLabel" = "Extra Field 6";
"extraField7DefaultLabel" = "Extra Field 7";
"extraField8DefaultLabel" = "Extra Field 8";

/* Default Categories */
"researchCategory" = "Research";
"developmentCategory" = "Development";
"designCategory" = "Design";
"specialCategory" = "Special";
"onsiteCategory" = "On-site";
"writingCategory" = "Writing";
"editingCategory" = "Editing";
"financialCategory" = "Financial";
"meetingCategory" = "Meeting";
"creativeCategory" = "Creative";

"QuantityCharacterSet" = "0123456789.";
"TimeCharacterSet" = "0123456789:";
"TimeslipTimeInputError" = "Invalid Time Input.  Time Entries must be of the format ie. HH:MM";
"TimeslipQuantityInputError" = "Invalid Quantity Input.  Quantities must be of the format ie. ##.##";
"TimeslipQuantityInvalidMinutesInputError" = "Invalid Quantity Input.  The number of minutes is less than 0 or greater than 59 which is invalid";
"TimeslipTypeInvalidError" = "Invalid Slip Type";
"TimeSlipTypeDoesNotExistError" = "No Timed Slip type exists";

/* slip kind names */
"timedSlipKindName" = "Timed";
"flatSlipKindName" = "Fixed";
"quantitySlipKindName" = "Quantity";
"expenseSlipKindName" = "Expense";
"manualSlipKindName" = "Manual";
"mileageSlipKindName" = "Mileage";

/* slip labels */
"newSlipLabel" = "New Slip";

/* nature labels */
"billableNatureLabel" = "Billable";
"myEyesOnlyNatureLabel" = "My Eyes Only";

/* entity kind names */
"paymentKindLabel" = "Payment";
"invoiceKindLabel" = "Invoice";

"slipNotInvoicedString" = "Has not been invoiced.";
"slipInvoicedOnDateString" = "Invoiced on %@."; 

"slipNotSentInEstimateString" = "Has not been sent in an Estimate.";
"slipSentInEstimateOnDateString" = "Sent in Estimate on %@.";

/* estimate labels */
"noEstimatedSlipsLabel" = "No estimated slips.";
"singleEstimatedSlipLabel" = "%d estimated slip.";
"multipleEstimatedSlipsLabel" = "%d estimated slips.";
"invalidEstimatedSlipsCountLabel" = "Error, invalid estimated slips count.";

/* payment methods */
"RetainerPaymentLabel" = "Retainer";
"ChequePaymentLabel" = "Cheque";
"CashPaymentLabel" = "Cash";
"ElectronicPaymentLabel" = "Electronic";
"VisaPaymentLabel" = "Visa";
"MastercardPaymentLabel" = "Mastercard";
"AmexPaymentLabel" = "Amex";

/* creation labels */
"untitledProjectLabel" = "Untitled Project";
"untitledRecurringInvoiceLabel" = "Untitled Recurring Invoice";
"untitledLabel" = "Untitled";
UNTITLED_CLIENT_CATEGORY = "Untitled Client Group";

/* invoice states */
"invoiceSentStateName" = "Sent";
"invoiceNotSentStateName" = "Not Sent";
"invoiceNoStateName" = "None";

/* taxes formula */
"subtotalName" = "Subtotal";

/* per hour */ 
"perHourLabel" = "/ hr";

/* invoice */
"UseRetainerOnInvoiceValueIfNone" = "Retainer Applied";

/* category */
"newCategoryLabel" = "New Category";

"looseSlipsLabelOld" = "Loose Slips";
"looseSlipsLabel" = "Slips Without a Project";

"workingSlipLabel" = "Working Slip";
"estimateSlipLabel" = "Estimate Slip";
"invoicedSlipLabel" = "Invoiced Slip";

"compoundLabel" = "Compound";
"bumpTimeEntryCommentLabel" = "Bumped Timed";

"extraField1DefaultLabel" = "Extra Field 1";
"extraField2DefaultLabel" = "Extra Field 2";
"extraField3DefaultLabel" = "Extra Field 3";
"extraField4DefaultLabel" = "Extra Field 4";
"extraField5DefaultLabel" = "Extra Field 5";
"extraField6DefaultLabel" = "Extra Field 6";
"extraField7DefaultLabel" = "Extra Field 7";
"extraField8DefaultLabel" = "Extra Field 8";

"ErrorGettingKind" = "Error getting Kind"; 
"Estimate" = "Estimate"; 
"Unknown" = "Unknown"; 
"UnknownFilename" = "Unknown Filename"; 
"Web" = "Web"; 
"billings" = "Billings";
"km" = "km"; 
"main" = "Main"; 
"mi" = "mi"; 
"percentAtCommaTaxEqualPercentAtCommaTaxNameEqualPercentAtCommaTotalEqualPercentAt" = "%@, tax = %@, tax name = %@, total = %@"; 
"percentAtCopy" = "%@ Copy"; 
"percentAtTotal" = "%@ Total"; 

/* Added 2008-03-01 - v2.6 for grouped invoices*/

/* When a slip has no category */
"GENERAL CATEGORY" = "General";

/* When a slip has no user or owner */
"GENERAL USER" = "Staff";

/* For invoices groups by kind */
"TIMED SLIPS" = "Hourly fees";
"FLAT SLIPS" = "Fixed fees";
"QUANTITY SLIPS" = "Items";
"EXPENSE SLIPS" = "Expenses";
"MILEAGE SLIPS" = "Mileage";

/* START Search Keys */

name = "Name";
company = "Company";
clientNumber = "Client Number";
email = "Email";
nickname = "Nickname";
projectCode = "Project Code";
poNumber = "Purchase Order";
comment = "Comment";
invoiceNumber = "Invoice Number";
estimateNumber = "Estimate Number";
statementNumber = "Statement Number";
plainContents = "Contents";
timeEntries.comment = "Time Entry Comment";
client.name = "Client Name";

/* END Search Keys */

/* START Statement Line Items */

INVOICE_SHORTFORM = "Invoice";
PAYMENT_SHORTFORM = "Payment";
RETAINER_SHORTFORM = "Retainer";

/* END Statement Line Items */

/* Added Dec 16, 2008*/
END_DATE_MUST_BE_AFTER_START = "The end date must be after the start date";
START_DATE_MUST_BE_BEFORE_END = "The start date must be before the end date";


/* Added Apr 22, 2010 */
SLIP_NOT_APPROVED_STRING = "Has not been approved.";


/* Added May 10, 2010 */
CONTACTING_HTTP_SERVER = "Contacting server...";
DOWNLOADING_FROM_HTTP_SERVER = "Downloading...";

/* Added May 26, 2010 */
invoiceLabel = "Invoice";

/* Added August 11, 2010 */
RETAINER_HISTORY_PAYMENT_TITLE = "Applied";
RETAINER_HISTORY_RETAINER_TITLE = "Received";

/* Added September 21, 2010 */
"%@ is not allowed. Please use a different character." = "%@ is not allowed. Please use a different character.";
"%@ are not allowed. Please use different characters." = "%@ are not allowed. Please use different characters.";

/* Added July 6, 2011 */

/* When the last sync with bp server or cloud occurred */
"Yesterday %@" = "Yesterday %@";
"1 hour ago" = "1 hour ago";
"%d hours ago" = "%d hours ago";
"%d minutes ago" = "%d minutes ago";
"5 minutes ago" = "5 minutes ago";
"less than 5 minutes ago" = "less than 5 minutes ago";
"less than 1 minute ago" = "less than 1 minute ago";
"Last sync:" = "Last sync:";
"Last sync with changes:" = "Last sync with changes:";

"To Be Approved By %@ (%@)" = "To Be Approved By %@ (%@)";

/* Added April 26, 2015 */

"leftBracketNoNameRightbracket" = "(No Name)"; 
